name: Testing language negotiation
type: profile
description: 'Minimal profile for running tests related the language negotiation.'
# version: VERSION
hidden: true
install:
  - drupal:language

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
